"SRSearch"="검색";
"SRSmallerText"="글자 작게";
"SRURL"="URL";
"SRGoForward"="앞으로";
"fileName"="MainToolbar.strings";
"lang"="ko";
"name"="Main Toolbar";
"SRReloadPage"="새로 고침";
"SRGoHome"="홈";
"SRHideSidebar"="사이드바 가리기";
"SRSidebar"="사이드바";
"SRShowSidebar"="사이드바 보이기";
"SRNewTab"="새로운 탭";
"SRCloseTab"="탭 닫기";
"SRBiggerText"="글자 크게";
"SRStopLoading"="중단";
"SRSearchBy"="%@로 검색";
"SRCustomize"="사용자화";
"SRBookmarkPage"="페이지 책갈피 추가";
"SRGoBack"="뒤로";
